/* --------------- Marquee --------------*/
#module-181 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #e60000;
  color: #fff;
  padding: 5px 0;
  font-size: 0.8rem;
  font-weight: bold;
  text-align: center;
  z-index: 10000;
}


/* NUmmernfelder weg */
/* Für Chrome, Safari, Edge und Opera */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Für Firefox */
input[type=number] {
    -moz-appearance: textfield;
}



@media all and (max-width: 645px) {
	.uk-navbar {
		position: absolute;
    right: 14px;
    top: -9px;
	}
}



/* RSFORM */

.rsform {background-color: #ffffff!important; padding: 50px 30px;}

.versandtasche {
    background-color: #C5A558;
    padding: 20px;
	font-weight: normal!important;
}
.versandtasche h3 {color: #D4AF37!important;}
.versandtasche a {color: #000000!important; font-weight: bold;}

.versandtasche .uk-radio ,
.versandtasche .uk-checkbox
	{
	border-color: #000000!important;
}

.rsform-submit-button {
	border: 2px solid #FFFFFF!important;
}

.versichert {
	border: solid white 5px;
	border-radius: 100px;
	padding: 10px 1px;
	font-size: 18px;
	text-align: center;
	background-color: #FFFFFF;
	color: #C5A558;
	font-weight: bold;
	width: 100%;
}

.formControlLabel {display: none!important;}
.rsform-submit-button {display: block; margin: auto;}
.uk-form-label {display:none;}
.uk-form-horizontal .uk-form-controls {
        margin-left: 0px;
    }

.rsform-submit-button {
    background: linear-gradient(90deg, rgba(228, 173, 45, 1) 0%, rgba(228, 173, 45, 1) 11%, rgba(251, 214, 44, 1) 25%, rgba(164, 114, 14, 1) 93%);
}


p a {
    font-weight: bold;
}
p a:hover {
    color: #ae8913;
}
.tm-header-mobile {
  
	   /* padding: 20px 0px;*/
}
.tm-header {
    padding-top: 5px;
}
.tm-header .header-contact .custom .phone,
.tm-header .header-contact .custom .mail,
.tm-header-mobile .header-contact .custom .phone,
.tm-header-mobile .header-contact .custom .mail {
    display: inline-block;
}

.tm-header .header-contact .custom,
.tm-header-mobile .header-contact .custom {
    margin-top: 10px;
    float: right;
}
.tm-header .header-contact .custom span[uk-icon*=receiver],
.tm-header-mobile .header-contact .custom span[uk-icon*=receiver] {
    margin-right: 5px;
}
.tm-header .header-contact .custom span[uk-icon*=mail],
.tm-header-mobile .header-contact .custom span[uk-icon*=mail] {
    margin-left: 0;
    margin-right: 5px;
}
.tm-header .header-contact .custom a,
.tm-header-mobile .header-contact .custom a {
    color: #D4AE36!important;
}
p a {
    font-weight: bold;
}
p a:hover {
    color: #ae8913;
}
.tm-header-mobile {
    padding-top: 10px;
    /*padding-bottom: 20px;*/
}
.tm-header {
    padding-top: 5px;
}
.tm-header .header-contact .custom .phone,
.tm-header .header-contact .custom .mail{
    display: inline-block;
}


.tm-header-mobile .header-contact .custom .phone,
.tm-header-mobile .header-contact .custom .mail {
    display: block;
}

.tm-header .header-contact .custom,
.tm-header-mobile .header-contact .custom {
    margin-top: 10px;
    margin-top: 26px;
    float: right;
}
.tm-header .header-contact .custom span[uk-icon*=receiver],
.tm-header-mobile .header-contact .custom span[uk-icon*=receiver] {
    margin-right: 5px;
}
.tm-header .header-contact .custom span[uk-icon*=mail],
.tm-header-mobile .header-contact .custom span[uk-icon*=mail] {
    margin-left: 15px;
    margin-right: 5px;
}
.tm-header .header-contact .custom a,
.tm-header-mobile .header-contact .custom a {
    color: #293133;
    font-weight: bold;
}
.tm-header .header-contact .custom a[href*="tel"],
.tm-header-mobile .header-contact .custom a[href*="tel"] {
    font-weight: bold;
}
.tm-headerbar-top {
    padding-top: 0;
    padding-bottom: 15px;
}
.uk-logo  {
    margin-top: -25px;
}
.uk-logo img {
    margin-left: -3px;
}
.uk-navbar-nav li a {
    white-space: nowrap;
}
.uk-navbar-dropdown, .navbar .nav > li > .dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}
.wk-h2 {
    padding: 3px 6px;
    background-color: rgba(0,0,0,0.4)
}
.wk-slideshow img {
    min-height: 120px;
    max-height: 400px;
}
.circle-background {
    margin-right: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.50);
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
    display: inline-block;
}
.circle-background-color-1 {
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
}
.circle-background-color-2 {
    background: linear-gradient(to bottom, #fbeebb 0%, #d1a231 100%);
}
.circle-background-color-3 {
    background: linear-gradient(to bottom, #d9be6b, #b38e47);
}
.bottom-contact li .el-content, .bottom-contact .el-image {
    color: #293133;
}

.bottom-contact a {
    color: #293133 !important;
}


.custom-uk-card-tabs .uk-tab::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    border-bottom: 0px solid #bfa279;
    border-bottom: 0px solid #293133;
}
.custom-uk-card-tabs .uk-tab {
    margin: 0;
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li {
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li > a {
    display: block;
    padding: 5px 10px;
    font-size: 13px;
    color: #293133;
    letter-spacing: 1px;
    border: 1px solid #293133;
    border-bottom-width: 0;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
}
.custom-uk-card-tabs .uk-tab>li.uk-active > a {
    border-color: #293133;
    border-bottom-color: transparent;
    background: #293133;
    background: linear-gradient(to bottom, #293133 -15%, #000000 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-tab > * > a:hover,
.custom-uk-card-tabs .uk-tab > * > a:focus {
    background: #bfa279;
    background: #ae8913;
    background: #c5a558;
    background: linear-gradient(to bottom, #293133 -15%, #000000 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-switcher {
    border: 1px solid #293133;
}
.custom-uk-card-tabs .uk-switcher li h3 {
    margin: 12px 0 0;
    font-size: 15px;
}
.custom-uk-card-tabs .uk-switcher li img {
    padding: 10px;
}

.uk-card-default.shipping-bag-request  {
    background: #293133;
}

.visforms-form h3 {
    margin-bottom: 0;
    font-size: 17px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.visforms-form p.errorcontainer label.error {
    color: red;
    background: #eeeeee;
}

.visforms-form p.errorcontainer:after {
    border-top: 12px solid #eeeeee;
}

.visforms-form .inputbox[type="text"]:not([class*="input-"]),
.visforms-form .inputbox[type="email"]:not([class*="input-"]){
    width: 100% !important;
    height: 30px;
}

.visforms-form .data-protection-description {
    font-family: "Helvetica Neue";
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    font-weight: normal;
}

.visforms-form .data-protection-description a {
    color: #ffffff;
    font-weight: 500;
}

.visforms-form label.data-protection {
    margin-top: 0;
    margin-right: 10px;
    width: auto;
    font-family: "Helvetica Neue";
    color: #ffffff;
    font-weight: normal;
}

.visforms-form input.data-protection {
    border-color: #ffffff !important;

}

.visforms-form .visBtnCon {
    margin: 20px 0 -15px 0;
}
.visforms-form .btn {
    padding: 0;
    width: 100% !important;
    font-family: Lora;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-transform: inherit;
    border: 1px solid #ffffff;
    border-radius: 4px;
}

.visforms-form .btn:hover {
    color: #293133;
    background: #ffffff;
}

.sitemap  ul {
    margin-top: 0;
    margin-bottom: 10px !important;
    list-style: none;
}

.sitemap a {
    font-size: 12px;
    font-family: Poppins;
    font-weight: 400;
    color: #7e7e7e;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.sitemap a:hover {
    color: #293133;
}

.sitemap h1 {
    font-size: 30px;
    line-height: 1.4;
    font-family: Lora;
    font-weight: 400;
    color: #293133;
}


.footer-logo {
    margin-top: 5px;
    margin-left: 5px;
    max-width: 150px;
}

@media(max-width: 400px) {
    .tm-header-mobile .header-contact .custom {
        float: none;
        text-align: center;
        /*border-bottom: 1px solid #eeeeee;*/
		padding-bottom: 5px;
    }
    .tm-header-mobile .header-contact .custom .phone {
       /* margin-bottom: 10px;*/
        display: block;
    }
    .tm-header-mobile .header-contact .custom .mail {
        display: block;
    }
    .uk-logo img {
        max-width: 200px;
    }

	
	
}

@media all and (max-width: 645px) {
	
	.no-handy {
		display: none;
	}
}


@media(min-width: 768px) {
    .wk-h2 {
        font-size: 32px;
    }
}
@media(max-width: 991px) {
    .tm-header-mobile .header-contact .custom {
        /*padding-right: 20px;*/
    }
    .custom-sticky-header-container .custom{
        padding-right: 210px !important;

    }
}

@media(max-width: 550px) {
    .custom-sticky-header-container .custom{
        padding-right: 181px !important;

    }
}


@media(min-width: 992px) and (max-width: 1199px) {
    .uk-navbar-nav>li>a {
        padding: 0 10px;
        font-size: 12.5px;
    }
    .uk-navbar-nav>li.uk-active>a::before {
        left: 10px;
        right: 10px;
    }

    .uk-navbar-nav>li>a:hover:before {
        left: 10px;
        right: 10px;
    }
}

@media (min-width: 1200px) {
    .uk-container, .container {
        max-width: 1140px;
    }
}

.bottom-footer{
    border-top: 40px #293133  solid;
    border-bottom: 40px #293133  solid;
}

.custom-sticky-header{
    position: fixed !important;
    top: 95px !important;
    width: 100%;
    z-index: 10 !important;
}

.custom-sticky-header-container{
    margin-bottom:20px;
}

.custom-sticky-logo-sticky{
    /*position: fixed;
    top: 130px;
    z-index: 11;*/
}



.mobile-sticky-btn-div {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 12;
    display: none;
    background: white;
    padding-top: 4px;
}

.mobile-sticky-btn-div-show {
    display: block;
}


.shake-animation{
background:none !important;z-index: 12 !important
}

.shake-animation:disabled {
  cursor: default;
}
.shake-animation:-moz-focusring {
  outline: auto;
}
.shake-animation svg {
  display: block;
  vertical-align: middle;
}
.shake-animation [hidden] {
  display: none;
}
.shake-animation {
  overflow: hidden;
  position: relative;
}

.shake-animation:before {
  -webkit-animation: infinite move-out 4s;
  animation: infinite move-out 6s;
  background: #e1be60;
  content: "";
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  width: 100%;
  will-change: transform;
  z-index: -1;
}

.shake-animation:after {background: #293133;content: "";height: 100%;left: 0;position: absolute;top: 0;width: 101%;will-change: transform;z-index: -2;}

.shake-animation-delay{
background:none !important;z-index: 12 !important
}

.shake-animation-delay:disabled {
  cursor: default;
}
.shake-animation-delay:-moz-focusring {
  outline: auto;
}
.shake-animation-delay svg {
  display: block;
  vertical-align: middle;
}
.shake-animation-delay [hidden] {
  display: none;
}
.shake-animation-delay {
  overflow: hidden;
  position: relative;
}

.shake-animation-delay:before {
  animation-delay: 3s !important;
  animation: infinite move-out-delay 6s;
  background: #e1be60;
  content: "";
  height: 100%;
  width: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  will-change: transform;
  z-index: -1;
}

.shake-animation-delay:after {background: #293133;content: "";height: 100%;left: 0;position: absolute;top: 0;width: 101%;will-change: transform;z-index: -2;}


@keyframes move-out {
  0% {
    transform: translateX(0);
  }

  75% {
    transform: translateX(0);
  }

  85% {
    transform: translateX(100%);
  }

    90% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(200%);
  }

}
@keyframes move-out-delay {
  0% {
    transform: translateX(200%);
  }

  75% {
    transform: translateX(200%);
  }

  85% {
    transform: translateX(100%);
  }

    90% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }

}

@media (max-width: 991px) {
    .uk-logo img {
        max-width: 220px;
    }
}



@media (max-width: 550px) {
    .uk-logo img {
        max-width: 190px;
    }
    .uk-navbar-left{
	    display: none;
    }
}


.custom-sticky-header-desk-btn{
    position: fixed;
    background: white;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
    border-bottom: 1px solid #293133;
}

.custom-sticky-header-desk-btn-inner {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.custom-sticky-header-desk{
    position: fixed;
    top: 90px;
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
}

.header-desk-contact-sticky{
    margin-bottom: 144px;
}


@media (max-width: 400px){
.tm-header-mobile .header-contact .custom {
    padding-right: 0;
}
}

@media (max-width: 300px){
.tm-header .header-contact .custom a, .tm-header-mobile .header-contact .custom a {
    font-size: 12px;
}
    .uk-logo img {
        max-width: 150px;
    }

}


.uk-navbar-container.uk-navbar{
    position: absolute;
    top: 0px;
    right: 0px;
}

;
    font-weight: bold;
}
.tm-header .header-contact .custom a[href*="tel"],
.tm-header-mobile .header-contact .custom a[href*="tel"] {
    font-weight: bold;
}
.tm-headerbar-top {
    padding-top: 0;
    padding-bottom: 15px;
}
.uk-logo  {
    margin-top: -25px;
}
.uk-logo img {
    /*margin-left: -22px;*/
	margin-top: 20px;
}
.uk-navbar-nav li a {
    white-space: nowrap;
}
.uk-navbar-dropdown, .navbar .nav > li > .dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}
.wk-h2 {
    padding: 3px 6px;
    background-color: rgba(0,0,0,0.4)
}
.wk-slideshow img {
    min-height: 120px;
    max-height: 400px;
}
.circle-background {
    margin-right: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.50);
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
    display: inline-block;
}
.circle-background-color-1 {
    background: linear-gradient(to bottom, #ffeeb5 0%, #ae8913 100%);
}
.circle-background-color-2 {
    background: linear-gradient(to bottom, #fbeebb 0%, #d1a231 100%);
}
.circle-background-color-3 {
    background: linear-gradient(to bottom, #d9be6b, #b38e47);
}
.bottom-contact li .el-content, .bottom-contact .el-image {
    color: #293133;
}

.bottom-contact a {
    color: #293133 !important;
}


.custom-uk-card-tabs .uk-tab::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    border-bottom: 0px solid #bfa279;
    border-bottom: 0px solid #293133;
}
.custom-uk-card-tabs .uk-tab {
    margin: 0;
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li {
    padding-left: 5px;
}
.custom-uk-card-tabs .uk-tab > li > a {
    display: block;
    padding: 5px 10px;
    font-size: 13px;
    color: #293133;
    letter-spacing: 1px;
    border: 1px solid #293133;
    border-bottom-width: 0;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
}
.custom-uk-card-tabs .uk-tab>li.uk-active > a {
    border-color: #293133;
    border-bottom-color: transparent;
    background: #293133;
    background: linear-gradient(to bottom, #293133 -15%, #000000 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-tab > * > a:hover,
.custom-uk-card-tabs .uk-tab > * > a:focus {
    background: #bfa279;
    background: #ae8913;
    background: #c5a558;
    background: linear-gradient(to bottom, #293133 -15%, #000000 100%);
    color: #ffffff;
}
.custom-uk-card-tabs .uk-switcher {
    border: 1px solid #293133;
}
.custom-uk-card-tabs .uk-switcher li h3 {
    margin: 12px 0 0;
    font-size: 15px;
}
.custom-uk-card-tabs .uk-switcher li img {
    padding: 10px;
}

.uk-card-default.shipping-bag-request  {
    background: #fff;

}

.uk-card-default.shipping-bag-request input  {
    border-color: #e4ad2d;

}
.uk-card-default.shipping-bag-request .btn  {
    background: linear-gradient(90deg, rgba(228,173,45,1) 0%, rgba(228,173,45,1) 11%, rgba(251,214,44,1) 25%, rgba(164,114,14,1) 93%);
}



.uk-card-default.shipping-bag-request h3{
    color: #fff;
}

.visforms-form h3 {
    margin-bottom: 0;
    font-size: 17px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.visforms-form p.errorcontainer label.error {
    color: red;
    background: #eeeeee;
}

.visforms-form p.errorcontainer:after {
    border-top: 12px solid #eeeeee;
}

.visforms-form .inputbox[type="text"]:not([class*="input-"]),
.visforms-form .inputbox[type="email"]:not([class*="input-"]){
    width: 100% !important;
    height: 30px;
}

.visforms-form .data-protection-description {
    font-family: "Helvetica Neue";
    font-size: 14px;
    line-height: 18px;
    color: #3c3c3c;
    font-weight: normal;
}

.visforms-form .data-protection-description a {
    color: #3c3c3c;
    font-weight: 500;
}

.visforms-form label.data-protection {
    margin-top: 0;
    margin-right: 10px;
    width: auto;
    font-family: "Helvetica Neue";
    color: #3c3c3c;
    font-weight: normal;
}

.visforms-form input.data-protection {
    border-color: #3c3c3c!important;

}

.visforms-form .visBtnCon {
    margin: 20px 0 -15px 0;
}
.visforms-form .btn {
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "Helvetica Neue";
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-transform: inherit;
    border: 1px solid #d4af37;
    border-radius: 4px;
    margin-bottom: 10px;
}

.visforms-form .btn:hover {
    color: #7b7b7b;
    background: #ffffff;
}

.sitemap  ul {
    margin-top: 0;
    margin-bottom: 10px !important;
    list-style: none;
}

.sitemap a {
    font-size: 12px;
    font-family: Poppins;
    font-weight: 400;
    color: #7e7e7e;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.sitemap a:hover {
    color: #293133;
}

.sitemap h1 {
    font-size: 30px;
    line-height: 1.4;
    font-family: Lora;
    font-weight: 400;
    color: #293133;
}


.footer-logo {
    margin-top: 5px;
    margin-left: 5px;
    max-width: 150px;
}

@media(max-width: 400px) {
    .tm-header-mobile .header-contact .custom {
        float: none;
        text-align: center;
    }
    .tm-header-mobile .header-contact .custom .phone {
        /*margin-bottom: 10px;*/
        display: block;
    }
    .tm-header-mobile .header-contact .custom .mail {
        display: block;
    }
    .uk-logo img {
        max-width: 200px;
    }

}

.uk-nav-header{
 color:white !important;
}


@media(max-width: 500px) {
.content-top-lines{
font-size: 10px;
}
}

@media(min-width: 768px) {
    .wk-h2 {
        font-size: 32px;
    }
}
@media(max-width: 991px) {
    .tm-header-mobile .header-contact .custom {
        /*padding-right: 20px;*/
    }
    .custom-sticky-header-container .custom{
        padding-right: 210px !important;

    }
}

@media(max-width: 550px) {
    .custom-sticky-header-container .custom{
        padding-right: 181px !important;

    }
}


@media(min-width: 992px) and (max-width: 1199px) {
    .uk-navbar-nav>li>a {
        padding: 0 10px;
        font-size: 12.5px;
    }
    .uk-navbar-nav>li.uk-active>a::before {
        left: 10px;
        right: 10px;
    }

    .uk-navbar-nav>li>a:hover:before {
        left: 10px;
        right: 10px;
    }
}

@media (min-width: 1200px) {
    .uk-container, .container {
        max-width: 1140px;
    }
}

.bottom-footer{
    border-top: 40px #293133  solid;
    border-bottom: 40px #293133  solid;
}

.custom-sticky-header{
    position: fixed !important;
    top: 100px !important;
    width: 100%;
    z-index: 100 !important;
}

.custom-sticky-header-container{
    margin-bottom:20px;
}

.custom-sticky-logo-sticky{
    position: fixed;
    top: 23px;
    z-index: 11;
}

.mobile-sticky-btn-div {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 12;
    display: none;
    background: #474646;
    padding-top: 4px;
}

.mobile-sticky-btn-div-show {
    display: block;
}


.shake-animation{
background:none !important;z-index: 12 !important
}

.shake-animation:disabled {
  cursor: default;
}
.shake-animation:-moz-focusring {
  outline: auto;
}
.shake-animation svg {
  display: block;
  vertical-align: middle;
}
.shake-animation [hidden] {
  display: none;
}
.shake-animation {
  overflow: hidden;
  position: relative;
}

.shake-animation:before {
  -webkit-animation: infinite move-out 4s;
  animation: infinite move-out 6s;
  background: #e1be60;
  content: "";
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  width: 100%;
  will-change: transform;
  z-index: -1;
}

.shake-animation:after {background: #293133;content: "";height: 100%;left: 0;position: absolute;top: 0;width: 101%;will-change: transform;z-index: -2;}

.shake-animation-delay{
background:none !important;z-index: 12 !important
}

.shake-animation-delay:disabled {
  cursor: default;
}
.shake-animation-delay:-moz-focusring {
  outline: auto;
}
.shake-animation-delay svg {
  display: block;
  vertical-align: middle;
}
.shake-animation-delay [hidden] {
  display: none;
}
.shake-animation-delay {
  overflow: hidden;
  position: relative;
}

.shake-animation-delay:before {
  animation-delay: 3s !important;
  animation: infinite move-out-delay 6s;
  background: #e1be60;
  content: "";
  height: 100%;
  width: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  will-change: transform;
  z-index: -1;
}

.shake-animation-delay:after {background: #293133;content: "";height: 100%;left: 0;position: absolute;top: 0;width: 101%;will-change: transform;z-index: -2;}


@keyframes move-out {
  0% {
    transform: translateX(0);
  }

  75% {
    transform: translateX(0);
  }

  85% {
    transform: translateX(100%);
  }

    90% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(200%);
  }

}
@keyframes move-out-delay {
  0% {
    transform: translateX(200%);
  }

  75% {
    transform: translateX(200%);
  }

  85% {
    transform: translateX(100%);
  }

    90% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }

}




@media (max-width: 550px) {
    .uk-logo img {
        max-width: 190px;
    }
    .uk-navbar-left{
	    display: none;
    }
}


.custom-sticky-header-desk-btn{
    position: fixed;
    background: white;
    /*top: 0;*/ /* ohne marquee */
	top: 9px; /* mit marquee */
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
    border-bottom: 1px solid #293133;
}

.custom-sticky-header-desk-btn-inner {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.custom-sticky-header-desk{
    position: fixed;
    /*top: 50px;*/ /* ohne marquee */
	top: 79px; /* mit marquee */
    left: 0;
    width: 100%;
    z-index: 10;
    margin-top: 0px !important;
}

.header-desk-contact-sticky{
    margin-bottom: 144px;
}


@media (max-width: 400px){
.tm-header-mobile .header-contact .custom {
    padding-right: 0;
}
}

@media (max-width: 300px){
.tm-header .header-contact .custom a, .tm-header-mobile .header-contact .custom a {
    font-size: 12px;
}
    .uk-logo img {
        max-width: 150px;
    }

}


.uk-navbar-container.uk-navbar{
    position: absolute;
    top: 0px;
    right: 0px;
}

.tm-header {}
.tm-header, .tm-headerbar-top, .custom-header-bts-desk{
	background:#474646;
	margin-top: 20px!important;
}

.uk-navbar-container{
	background:#272727 !important;
}

@media (max-width: 991px) {
    .uk-logo img {
        max-width: 220px;
    }

.uk-navbar-container{
	background:#474646!important;
}

}




.btn-11 {
  position: relative;
  border: none;
  background: rgb(251,33,117);
    background: linear-gradient(0deg, rgba(251,33,117,1) 0%, rgba(234,76,137,1) 100%);
    color: #fff;
    overflow: hidden;
}
.btn-11:hover {
    text-decoration: none;
    color: #fff;
}
.btn-11:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 4s ease-in-out infinite;
}

.btn-11-delayed:before {
    animation-delay: 1s;
}


.btn-11:hover{
  opacity: .7;
}
.btn-11:active{
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
              -4px -4px 6px 0 rgba(116, 125, 136, .2),
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}


@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    50% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    51% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


.mg-form{
    margin-right: auto;
    margin-left: auto;
    max-width: 550px;
    position: relative;
    background: linear-gradient(90deg, rgba(228,173,45,1) 0%, rgba(228,173,45,1) 11%, rgba(251,214,44,1) 25%, rgba(164,114,14,1) 93%);
    padding: 3px;
}

.cc-allow{
   display: none !important;
}

.cc-window{
border: solid #c2c2c2 1px;
}

.cc-allowall{
width:33%;
}

.tm-header-mobile{
background: #474646;
}

@media (max-width: 500px){
.akf-head{
font-size: 25px !important;
}

.OYPEnA{
font-size: 1em !important;
}

.br-hide-mobile{
display:none;
}

.akr-mob-space{
    margin-bottom: 20px !important;
}

}


.tm-header .customModule{
    margin: 10px auto 0 auto !important;
}

.uk-navbar-container.custom-sticky-header .uk-navbar-toggle {
	margin-top: -145px;
	margin-top: -86px;
    background-color: #474646;
    padding: 20px 20px 10px 20px;
    margin-right: -15px !important;
}
.mobile-sticky-btn-div-show {
	height: 170px;
	/*padding-top: 44px;*/
	padding-top: 44px;
	margin-top: 29px;
}
.uk-logo.custom-sticky-logo.custom-sticky-logo-sticky {
	margin-top: -40px!important;
	margin-top: -8px!important;
	z-index: 9999!important;
	margin-left: -20px;
}


.uk-navbar-toggle {
	margin-top: 20px;
}